<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <h1>Add Post</h1>
  <form action="" id="form-add-post">
      <span>Title</span><br>
      <input type="text" id="txt-title"><br>
      <span>Body</span><br>
      <textarea  id="txt-body" cols="30" rows="10"></textarea><br>
      <button type="submit">Submit</button>
  </form>

  <hr>

  <h1>Edit Post</h1>
  <form  id="form-edit-post">
      <input type="text" id="txt-edit-id" hidden><br>
      <span>Title</span><br>
      <input type="text" id="txt-edit-title"><br>
      <span>Body</span><br>
      <textarea id="txt-edit-body" cols="30" rows="10"></textarea><br>
      <button  id="btn-submit-update" disabled>Update</button>
  </form>

  <hr>

  <h1>Post</h1>
  <div id="div-post-entries">

  </div>
  <script src="index.js"></script>
</body>
</html>